Bug 704335 - Selected top menu button: balck text on dark blue background
Selected top menu button: balck text on dark blue background
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
All All
medium Severity urgent (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: rhq401
  Show dependency treegraph
 
Reported: 2011-05-12 16:44 EDT by Jay Shaughnessy
Modified: 2013-09-02 03:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (35.21 KB, image/png)
2011-05-13 08:36 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Jay Shaughnessy 2011-05-12 16:44:50 EDT
Hard to read the text of the selected top menu button.

The desired white text is not rendering in "quirks" mode.  We may want to use proper button widgets for this. But in the meantime we probably need a lighter background.
Comment 1 Jay Shaughnessy 2011-05-12 16:58:15 EDT
master        commit 2bed056128215163bc434f458960b1de4855e54c
release-4.0.0 commit 2267ccbf116c45971ee7688d44c5e8bfb4800965


Hopefully a better background, lightened up somewhat.
Comment 2 Sunil Kondkar 2011-05-13 08:35:48 EDT
Verified on rhq401 build#25 (Version: 4.0.1-SNAPSHOT Build Number: 2267ccb)

The selected top menu buttons are in a lighter blue background. Please refer the attached screenshot.

Marking as verified.
Comment 3 Sunil Kondkar 2011-05-13 08:36:33 EDT
Created attachment 498758 [details]
Screenshot
Comment 4 Heiko W. Rupp 2013-09-02 03:16:36 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.